{
    "Resolution": {
        "Configurations": "Configuracións",
        "Resolutions": "Resolucións",
        "WidgetGlobalVisitors": "Configuración global de visitantes",
        "WidgetResolutions": "Resolucións de pantalla"
    }
}